*{
	margin:0; padding:0; border:0;
}

body#main{
	background: #FFF url(gx/m/bg1.jpg) repeat-x;
	margin: 0;
	padding: 0;
	text-align:center;
}
html{
	/* Garder 3 fontes seulement */
	font-family: Tahoma, Arial, Verdana;
}

h1{
	font-size: 14px;
	line-height: 20px;
	height: 20px;
	color: #554F3A;
	font-family: Arial;
	padding:0 0 0 20px;
	margin-bottom:0px;
}


#bonjout h1{
	font-size: 14px;
	line-height: 20px;
	color: #554F3A;
	font-family: Arial;
	margin-bottom:10px;
}


h4{
	font-size: 14px;
	line-height: 20px;
	height: 20px;
	color: #554F3A;
	font-family: Arial;
	padding:0 0 0 20px;
	margin-bottom:10px;
}
h1.iconeCadenas{
	background:url(gx/m/icone_cadenas.gif) no-repeat left;
}
h4 b{
	color:#7c221e;
}

h2{
	font-size: 16px;
	line-height: 20px;
	height: 20px;
	color: #000000;
	font-family: "Trebuchet MS";
	padding:0 0 0 20px;
	margin-bottom:10px;
	font-weight:bolder;
	
}

h2 b{
	color:#000000;
	font-weight:normal;
}

h2 i{
	color:#B5B9BD;
	font-weight:normal;
	font-decoration: none;
	font-size:12px;
}

/* Msg erreur */
h6{
	font-size: 12px;
	color: red;
	font-family: Arial;
	padding:0 0 0 20px;
	margin-bottom:10px;
}
h6.erreur{
	background:url(images/erreur.gif) top left no-repeat; 
}


/* CONTENEUR
--------------------------------------------------------------------------------------- */
#conteneur{
	margin: 0 auto 0 auto;
	width:910px;
	text-align:left;
}
#conteneur #haut{
	width:910px;
	height:111px;
	background: url(gx/m/haut.jpg) right no-repeat;
	margin: 0 0 4px 0;
}

#boiteStats{
	float: right;
	width:172px;
	height:81px;
	margin: 20px 2px 0 0;
	padding: 0px;
	background: url(gx/m/boiteStats_bg4.gif) no-repeat;
}
#boiteStats p{
	color: #3B341C;
    font-famaly: tahoma;
	font-size: 11px;
	padding: 5px;
}
#boiteStats p strong{
	color: #7c221e;
}
#boiteStats p a, #boiteStats p a:link, #boiteStats p a:visited{
	font-famaly: tahoma;
    font-size: 12px;
    text-decoration: none;
	color: #3B341C;
}
#boiteStats p a:hover{
	text-decoration: underline;
	color: #7c221e;
}

#conteneur #contenu{
	width:910px;
}

#conteneur #contenu #colGauche{
	width:161px;
	float: left;
	margin:0 0 0 2px;
}
#conteneur #contenu #colDroite{
	width:728px;
	float: right;
	margin:0 2px 0 0;
}

#encemomentprocess{
	display: block;
	margin-bottom: 5px;
   	margin:0;
	padding:0;

}

#encemomentprocess fieldset{margin:0; padding: 5px 7px 0 7px; border:0; font-size: 11px; color:#F1EFE7;}

#encemomentprocess .champTexte{	
	font-size: 11px;
	height: 17px;
	margin: 3px 0 3px 0;
}

#boiteLogin{
	width:161px;
	display: block;
	background: url(Gx/M/boiteLogin_bg.gif) repeat-y;
	margin-bottom: 5px;
}


#formLogin{
	margin:0;
	padding:0;
	width: 161px;
	height: 115px;
}
#formLogin fieldset{margin:0; padding: 5px 7px 0 7px; border:0; font-size: 11px; color:#F1EFE7;}

#formLogin .champTexte{	
	color: #9C8454;
	border: 1px solid #A79267;
	background: #E5E2D6;
	font-size: 11px;
	height: 17px;
	padding: 0 3px 0 3px;
	margin: 3px 0 3px 0;
}
#cadreContenu{
	/* border-left:1px solid #CFCDC3;
	border-right:1px solid #CFCDC3; */
	background: url(gx/m/cadreContenu_bg.gif) repeat-y;
	padding: 0 0 0 10px;
}


/* DHTML TOOLTIP */
##dhtmltooltip{
		position: absolute;
		left: -300px;
		width: 150px;
		border: 1px solid black;
		padding: 2px;
		background-color: lightyellow;
		visibility: hidden;
		z-index: 100;
		/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
		filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
		font-family : Arial, Helvetica, sans-serif;
		font-size : x-small;
}

##dhtmlpointer{
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}

.smallestTag { font-size: 14px; }
.smallTag { font-size: 15px; }
.mediumTag { font-size: 16px; }
.largeTag { font-size: 17px; }
.largestTag { font-size: 18px; } 

/* Boites modulaires */
.boite{float:left; display:inline; border:1px solid #CFCDC3; margin:10px 10px 0 0;}
.demi{_width:345px;width:347px; /* correctif pour le probleme des 2 bordures*/}
.pleine{_width:702px;width:704px;}
.galleryphoto{_width:225px;width:225px;height:300px;_height:300px;}

.boiteHaut{height:32px;	background: url(gx/m/boiteHaut_bg.gif) repeat-x;}
.boiteHaut h2{color:#343434; font-size:14px; text-transform: uppercase;	padding: 7px 29px 0 10px;}
.boiteHaut h2.nouvelle{background: url(gx/m/icone_Nouvelle.gif) no-repeat right center; float:right; margin-right:5px;}
.boiteHaut h2.activiteamis{background: url(gx/activiteami/activiteami.gif) no-repeat right center; float:right; margin-right:5px;color:#296cbf;}
.boiteHaut h2.famille{background: url(gx/m/icone_Famille.gif) no-repeat right center; float:right; margin-right:5px;}
.boiteHaut h2.photo{background: url(gx/m/camero_off.gif) no-repeat right center; float:right; margin-right:5px;}
.boiteHaut h2.inscription{background: url(gx/m/fete.gif) no-repeat right center; float:right; margin-right:5px;color:#006600}
.boiteHaut h2.activite{color:#27669C; background: url(gx/m/activites.gif) no-repeat right center; float:right; margin-right:5px;}
.boiteHaut h2.melimelo{color:#27669C; float:left;}
.boiteHaut h2.profil{color:#7E0B0E; float:left;}

.boiteHaut ul{height:32px;	float:left;}
.boiteHaut ul li{
	list-style: none;
	display: inline;
	float:left;
	width: 92px;
	height:32px;
	padding: 14px 0 0 0;
	background: url(gx/m/hautMenuBg.gif) no-repeat;
}

.boiteHautlarge{height:32px;	background: url(gx/m/boiteHaut_bg.gif) repeat-x;}
.boiteHautlarge ul{height:32px;	float:left;}
.boiteHautlarge ul li{
	list-style: none;
	display: inline;
	float:left;
	width: 135px;
	height:32px;
	padding: 14px 0 0 14px; 
	font-weight:bold;
	background: url(gx/m/hautMenuBglarge.gif) no-repeat;
}

.FondCouleur{
	background:#f9f9f7;
	display: inline;
	float:left;
	width:100%;
	border-right:1px solid #CFCDC3;
}

.FondCouleur a.titre, .FondCouleur a.titre:link{color: #000;font-family: "Trebuchet MS"; font-weight:bold;text-decoration: underline; font-size:13px;}
.FondCouleur a.famille, .FondCouleur a.famille:link{color: #4F9808;font-family: "Trebuchet MS"; font-weight:bold;text-decoration: none; font-size:10px;}
.FondCouleur a.pseudo, .FondCouleur a.pseudo:link{color: #7D7D7D;font-family: "Trebuchet MS"; font-weight:bold;text-decoration: none; font-size:11px;}

.FondCouleur1{
	background:#ffffff;
	display: inline;
	float:left;
	width:100%;
	border-right:1px solid #CFCDC3;
}

.FondCouleur1 a.titre, .FondCouleur1 a.titre:link{color: #000;font-family: "Trebuchet MS"; font-weight:bold;text-decoration: underline; font-size:13px;}
.FondCouleur1 a.famille, .FondCouleur1 a.famille:link{color: #4F9808;font-family: "Trebuchet MS"; font-weight:bold;text-decoration: none; font-size:10px;}
.FondCouleur1 a.pseudo, .FondCouleur1 a.pseudo:link{color: #7D7D7D;font-family: "Trebuchet MS"; font-weight:bold;text-decoration: none; font-size:11px;}

.boiteHaut ul li.actif{background: url(gx/m/hautMenuBg_on.gif) no-repeat;}
.boiteHautlarge ul li a{text-decoration:none;}

.boiteHaut ul li a.nouvelle, .boiteHaut ul li a.nouvelle:visited{color:#7c221e; width:92px; padding:0 0 0 12px; font-weight:bold; text-decoration:none;}
.boiteHaut ul li a.nouvelle:hover{text-decoration: underline;}

.boiteHaut ul li a.activiteamis, .boiteHaut ul li a.activiteamis:visited{color:#7D7D7D; width:100px; padding:0 0 0 12px; font-weight:bold; text-decoration:none;font-size:11px;}
.boiteHaut ul li a.activiteamis:hover{text-decoration: underline;}

.boiteHaut a.homme, .boiteHaut a.homme:visited{color:#4EA7E8; padding:0 0 0 0px; font-weight:bold; font-family: text-decoration:none; font-size:16px;}
.boiteHaut a.homme:hover{text-decoration: underline;}

.boiteHaut a.femme, .boiteHaut a.femme:visited{color:#FC6234; padding:0 0 0 0px; font-weight:bold; text-decoration:none; font-size:12px;}
.boiteHaut a.femme:hover{text-decoration: underline;}

.boiteHaut a.couple, .boiteHaut a.couple:visited{color:#7D7D7D; padding:0 0 0 0px; font-weight:bold; text-decoration:none; font-size:12px;}
.boiteHaut a.couple:hover{text-decoration: underline;}

.boiteHaut a.hommepetit, .boiteHaut a.hommepetit:visited{color:#4EA7E8; padding:0 0 0 0px; font-weight:bold; text-decoration:none; font-size:9px;}
.boiteHaut a.hommepetit:hover{text-decoration: underline;}

.boiteHaut a.femmepetit, .boiteHaut a.femmepetit:visited{color:#FC6234; padding:0 0 0 0px; font-weight:bold; text-decoration:none; font-size:9px;}
.boiteHaut a.femmepetit:hover{text-decoration: underline;}

.boiteHaut a.couplepetit, .boiteHaut a.couplepetit:visited{color:#7D7D7D; padding:0 0 0 0px; font-weight:bold; text-decoration:none; font-size:9px;}
.boiteHaut a.couplepetit:hover{text-decoration: underline;}



.boiteHautlarge ul li.actif{background: url(gx/m/hautMenuBglarge_on.gif) no-repeat;}

.boiteHautlarge ul li a.fichesimple, .boiteHaut ul li a.fichesimple:visited{color:#000000; font-size:11px; padding:0 0 0 1px; font-weight:bold; text-decoration:none;}
.boiteHautlarge ul li a.fichesimple:hover{text-decoration: underline;}

.boiteHaut ul li a.famille, .boiteHaut ul li a.famille:visited{color:#4F9808; width:92px; padding:0 0 0 12px; font-weight:bold; text-decoration:none;}
.boiteHaut ul li a.famille:hover{text-decoration: underline;}

.boiteHaut ul li a.Nouvellelue, .boiteHaut ul li a.Nouvellelue:visited{color:#4F9808; width:92px; padding:0 0 0 12px; font-weight:bold; text-decoration:none;}
.boiteHaut ul li a.Nouvellelue:hover{text-decoration: underline;}


.boiteProfilResultat{
	width:335px;
	display:inline;
	margin: 0 0 10px 10px;
	float:left;
}
.boiteProfilResultat h3{
	width: 335px;
	color:#797979;
	font-size:13px;
	padding:5px 0 8px 5px;
	margin:0;
}

/* TABLEAU */
.tableau{
	float:left;
	margin:0 0 10px 0;
}
.tableau th{
	color: #554F3A;
	font-weight: bold;
	font-size:12px;
	border-bottom: 1px solid #3F3F3F;
	
}
.tableau tr{
	text-align: left;
}
.tableau td{
	color: #554F3A;
	font-size:12px;
	line-height: 20px;
	text-align: left;
	border-bottom: 1px solid #C6C6C6;
	padding-right: 10px;
}

.tableauProfil{
	float:left;
	margin:0 0 10px 0;
}
.tableauProfil th{
	color: #554F3A;
	font-weight: bold;
	font-size:12px;
	border-bottom: 1px solid #3F3F3F;
	
}
.tableauProfil tr{
	text-align: left;
}
.tableauProfil td{
	color: #554F3A;
	font-size:12px;
	line-height: 20px;
	text-align: left;
	padding-right: 10px;
	font-weight:normal;
}


.tableauSimple{
	font-size:12px;
	color: #554F3A;
	text-align: left;
}
.tableauSimple a, .tableauSimple a:link{color: #7c221e;}
.tableauSimple a:hover{color:#000;}

.tableauListe{
	font-size:12px;
	color: #554F3A;
	text-align: left;
}
.tableauListe a, .tableauListe a:link{color: #4e4b3b;text-decoration: none;}
.tableauListe a:hover{color:#000;text-decoration: underline;}
.tableauListe  b{ color:#7c221e; font-weight:bold;}

.tableauphotoNav{
	font-size:13px;
	color: #554F3A;
	text-align: left;
	background-color: #7c221e;
	text-decoration: none;
}
.tableauphotoNav a, .tableauphotoNav a:link{color: #fff;font-family: "Trebuchet MS"; font-weight:bold;text-decoration: none;}
.tableauphotoNav a:hover{color:#fff;}
.tableauphotoNav a:visited{color:#fff;}

/* BOITE GRISE */
.boiteGrise{
	background: #F1EFE7;
	padding: 10px;
}

/* MENU HAUT (Fond organgé)
--------------------------------------------------------------------------------------- */
#menuHaut{
	width:910px;
	height: 34px;
	background: url(gx/m/menuHaut_bg4.gif) no-repeat;
	padding: 0;
	margin: 0 0 5px 0;
	text-align:left;
}
#menuHaut ul{
	padding: 0;
	margin: 0;
}
#menuHaut ul li{
	padding: 0 0 0 12px;
	margin: 0;
	display: inline;
	list-style-type: none;
}
#menuHaut ul li a, #menuHaut ul li a:link, #menuHaut ul li a:visited{
	line-height: 34px;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding: 6px 6px 6px 12px;
}
#menuHaut ul li a:hover, #menuHaut ul li a:visited:hover{
	background-color: #cc3933;
}
#menuHaut ul li a.actif, #menuHaut ul li a.actif:visited{
	color:#000;
}

/* MENU PRINCIPAL (À gauche sur fond grisâtre)
--------------------------------------------------------------------------------------- */
#boiteMenu{
	background: #F1EFE7;
	width:161px;
	margin-bottom:5px;
}
#menu{
	width:136px;
	padding: 0;
	margin: 0 0 0 12px;
	text-align:left;
}
#menu h5, a{
	color: #7c221e;
	font-family: Tahoma;
	font-size: 14px;
	margin: 5px 0 3px 0; 
	padding: 0;
    text-decoration: none;
}
#menu h2{
	color: #48422B;
	font-family: Tahoma;
	font-size: 13px;
	margin: 6px 0 2px 0;
}
#menu ul{
	padding: 0 0 5px 0;
	margin: 0;
	border-bottom:1px solid #A48C58;
}
#menu ul li{
	padding: 0 0 3px 0px;
	margin: 0;
	display: block;
	list-style-type: none;
}
#menu ul li.iconeUtilisateur{
	padding-left:18px;
	background: url(Gx/M/icone_utlilisateur.gif) no-repeat left center;
}
#menu ul li a, #menu ul li a:link, #menu ul li a:visited{
	font-family:arial;
	line-height: 13px;
	font-size: 15px;
	color: #48422B;
	text-decoration: none;
	padding: 0 0 0 0;
}

#menu ul li a:hover, #menu ul li a:visited:hover{
	text-decoration: underline;
	color: #7c221e;
}
#menu ul li a.actif, #menu ul li a.actif:visited{
	color:#000;
	text-decoration: underline;
}


/* PIED DE PAGE
--------------------------------------------------------------------------------------- */
#piedPage{color:#676767; font-size:10px; padding: 10px 0 10px 0;}
#piedPage a{color: #676767; text-decoration: none;}
#piedPage a:hover{ color: #7c221e;  text-decoration: underline;}
#piedPage #copyrights{ float: left; margin: 0; text-align: left;}
#piedPage #copyrights a{ font-weight: bold; }
#piedPage #copyrights #lienCopyrights{font-weight: normal;text-decoration: none;color: #676767;}
#piedPage #copyrights #lienCopyrights:hover{ font-weight: normal;text-decoration: underline;color: #7c221e;}

/* TEXTES
--------------------------------------------------------------------------------------- */
p{font-size: 13px; line-height: 16px; color: #554F3A;}
p strong{
	font-size: 12px;
	color:#7c221e;  //7c221e   ->not bad BF6000 ->dans le bleu 005E8A
}
p a, p a:link, p a:visited, ul li a, ul li a:visited, ol li a, ol li a:visited{color:#7c221e; text-decoration: none;}
p a:hover, p a:visited:hover, ul li a:hover, ul li a:visited:hover, ol li a:hover, ol li a:visited:hover{color:#000; text-decoration:none;}

ul li{font-size:11px; line-height:150%; list-style:square; color:#1F1F1F;}
ol li{font-size:11px; line-height:150%; color:#1F1F1F;}



.textePetit{font-size:10px; color:#1F1F1F;}
.textePetit a, .textePetit a:link, .textePetit a:visited{font-size:10px; color:#1F1F1F;}
.textePetit a:hover, .textePetit a:visited:hover{font-size:10px; color:#1F1F1F;}

.textalt1{font-size:11px; color:#7c221e;}
.textalt1 a, .textalt1 a:link, .textalt1 a:visited{font-size:11px; color:#7c221e;}
.textalt1 a:hover, .textalt1 a:visited:hover{font-size:11px; color:#7c221e;}

.textalt2{font-size:11px; color:#000000;}
.textalt2 a, .textalt2 a:link, .textalt2 a:visited{font-size:11px; color:#000000;}
.textalt2 a:hover, .textalt2 a:visited:hover{font-size:11px; color:#000000;}

.textemoyen{font-size:14px; color:#554F3A; }
.textemoyen a, .textemoyen a:link, .textemoyen a:visited{font-size:13px; color:#554F3A;}
.textemoyen a:hover, .textemoyen a:visited:hover{font-size:13px; color:#554F3A;}

.Courrier{font-size:14px; color:#000000; text-decoration: underline; background-color:}
.Courrier a, .Courrier a:link, .Courrier a:visited{font-size:14px; color:#000000; text-decoration: none;}
.Courrier a:hover, .Courrier a:visited:hover{font-size:14px; color:#000000;text-decoration: none;}

.dossier{font-size:14px; color:#1F1F1F;font-family: "Arial";  text-decoration: none;}
.dossier a, .dossier a:link, .dossier a:visited{font-size:14px; color:#1F1F1F; text-decoration: none;}
.dossier a:hover, .dossier a:visited:hover{font-size:14px; color:#7c221e; text-decoration: none;}

.textestatfamille{font-size:13px; color:#554F3A; }
.textestatfamille a, .textestatfamille a:link, .textestatfamille a:visited{font-size:13px; color:#554F3A;}
.textestatfamille a:hover, .textestatfamille a:visited:hover{font-size:13px; color:#7c221e;}

.texteStats{font-size:11px; color:#1F1F1F;font-family: "Tahoma";  text-decoration: none;}
.texteStats a, .texteStats a:link, .texteStats a:visited{font-size:11px; color:#1F1F1F;}
.texteStats a:hover, .texteStats a:visited:hover{font-size:11px; color:#1F1F1F; text-decoration: underline;}

.AmisEnLigne{font-size:12px; color:#4F9808;font-family: "Tahoma";  text-decoration: none;}
.AmisEnLigne a, .AmisEnLigne a:link, .AmisEnLigne a:visited{font-size:12px; color:#1F1F1F;}
.AmisEnLigne a:hover, .AmisEnLigne a:visited:hover{font-size:10px; color:#1F1F1F; text-decoration: underline;}

.AmishorsLigne{font-size:12px; color:#1F1F1F;font-family: "Tahoma";  text-decoration: none;}
.AmishorsLigne a, .AmishorsLigne a:link, .AmishorsLigne a:visited{font-size:12px; color:#1F1F1F;}
.AmishorsLigne a:hover, .AmishorsLigne a:visited:hover{font-size:10px; color:#1F1F1F; text-decoration: underline;}

.listeFamilleProfils{font-size:14px; color:#1F1F1F;font-family: "Trebuchet MS";  text-decoration: none;}
.listeFamilleProfils a, .listeFamilleProfils a:link, .listeFamilleProfils a:visited{font-size:12px; color:#1F1F1F; text-decoration: none;}
.listeFamilleProfils a:hover, .listeFamilleProfils a:visited:hover{font-size:10px; color:#1F1F1F; text-decoration: underline;}

.Grandeliste{font-size:14px; color:#1F1F1F;font-family: "Arial";  text-decoration: none;}
.Grandeliste a, .listeFamilleProfils a:link, .listeFamilleProfils a:visited{font-size:8px; color:#1F1F1F; text-decoration: none;}
.Grandeliste a:hover, .listeFamilleProfils a:visited:hover{font-size:8px; color:#1F1F1F; text-decoration: underline;}

.debutTitre{font-size:12px; color:#1F1F1F;font-family: "Trebuchet MS";  text-decoration: none;}
.FinTitre{font-size:12px; color:#1F1F1F;font-family: "Trebuchet MS";  text-decoration: none;weight:bolder;}

/* LIENS COULEURS DIFFÉRENTES PAR BOITE */
p a.nouvelle, p a:link.nouvelle, p a:link:visited.nouvelle{color:#4F9808;}
p a.nouvelle:hover{color:#000;}

p a.famille, p a:link.famille, p a:link:visited.famille{color:#4F9808;  text-decoration: none;}
p a.famille:hover{color:#000;}

p a.melimelo, p a:link.melimelo, p a:link:visited.melimelo{color:#27669C;}
p a.melimelo:hover{color:#27669C;}

p a.profil, p a:link.profil, p a:link:visited.profil{color:#7E0B0E;}
p a.profil:hover{color:#7E0B0E;}

p a.NouvelleLue, p a:link.NouvelleLue, p a:link:visited.NouvelleLue{color:gray;  font-size:12px; text-decoration: none;font-family: "Trebuchet MS"; font-weight: bold; }
p a.NouvelleLue:hover{color:#000;}

p a.titrenouvelle, p a:link.titrenouvelle, p a:link:visited.titrenouvelle{color:black;  font-size:11px; text-decoration: none;font-family: "Trebuchet MS"; font-weight: bold; }
p a.titrenouvelle:hover{color:red;}

/* FORMULAIRES
--------------------------------------------------------------------------------------- */
fieldset{margin:0; padding: 5px; border:1px solid #000;font-size: 11px;}
fieldset legend{font-size: 14px; font-weight: bold; color:#000;}
fieldset label{font-size: 12px; color:#000;}

.champTexte{	
	color: #4f3100;
	border: 1px solid #cccabe;
	background: #f0f0e8;
	font-size: 13px;
}
.boutonRadio{
	color: #4E677A;
	background: #EEF3F7;
	font-size: 12px;
}
.listeDeroulante{
	color: #4f3100;
	border: 1px solid #cccabe;
	background: #f0f0e8;
	font-size: 12px;
}
.boiteTexte{
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #4f3100;
	border: 1px solid #cccabe;
	background: #f0f0e8;
}
.bouton{
	font-family: "Trebuchet MS";
	background-color: #7c221e;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #ebe8e3;
}

.boutonForum{
	font-family: "Trebuchet MS";
	background-color: #a39e88;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #ebe8e3;
	height:18px;
	width:65px;
}



.boutonImage{
	border:0px;
}
.caseaCocher{
	color: #7c221e;
	background: #FFF;
	border: 1px solid #cccabe;
}
.erreur{
	font-size: 11px;
	color: #FF0000;
}

.msgerreur{
	display:inline;
	float:left;
	margin-left:15px;
	color:red;
	font-size:14px;
	font-weight:bolder;
	}